BODY {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.terms {
    font-family: "Times New Roman", Times, serif;
    color: #BE191C;
    font-size: 15px;
    font-weight : bold;
    text-align: left;
}
H1 {
    color: #000099;
    font-size: 32px;
}
H2 {
    font-size: 18px;
    color: #000099;
}
#h2margin {
    margin-bottom: 0px;
}
H3 {
    font-size: 15px;
    margin-bottom: 1px;
}
.lead {
	font-size: 14px;
    font-weight : bold;
}
strong {
    text-align: center;
    font-size: 16px;
    font-weight : bold;
    color: #000099;
}
a.stronglink {
	font-size: 16px;
    font-weight : bold;
}
a.print {
	font-size: 13px;
    font-weight : bold;
}
.bold {
	font-size: 13px;
    font-weight : bold;
}
.zeiten {
    font-size: 17px;
    font-style : italic;
    font-weight: bold;
}
.schrift {
    font-size: 18px;
    font-style : italic;
    font-family : "Times New Roman", Times, serif;
    font-weight: bold;
}
a.footer {
	font-size: 10px;
}
.footer {
    font-size: 10px;
    text-align : center;
}
A:link A:visited A:active {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.nc {
	COLOR: #ce24cf; TEXT-DECORATION: none
}
.nc1 {
	COLOR: #be191c; TEXT-DECORATION: none
}
.nc2 {
	COLOR: #2929fd; TEXT-DECORATION: none
}
.nc3 {
	COLOR: #9e25fe; TEXT-DECORATION: none
}
.suchnav {
    position: absolute;
    right: 0px;
    left: 133px;
    top: 105px;
    width: 667px;
	height: 36px;
    background-image : url(../media/bgmenu.gif);
}
.suchnav2 {
    position: absolute;
    right: 0px;
    left: 5px;
    top: -2px;
    width: 673px;
    height: 34px;
}
.suchnavform {
    position: absolute;
    right: 0px;
    left: 50px;
    top: 9px;
    width: 260px;
    height: 34px;
}
.bogen {
    position: absolute;
    right: 0px;
    left: 123px;
    top: 102px;
    width: 11px;
    height: 50px;
}
.nav {
    position: absolute;
    right: 0px;
    left: 0px;
    top: 105px;
    width: 127px;
    background-image : url(../media/yellowstrip_neu.gif);
    height :350px;
}
.navintro {
    position: absolute;
    right: 0px;
    left: 0px;
    top: 105px;
    width: 127px;
    background-image : url(../media/yellowstrip_neu.gif);
    height :150px;
}
.nav2 {
    position: absolute;
    right: 0px;
    left:10px;
    top: 16px;
}
#nav2markt {
    top: 14px;
}
#nav2heft {
    top: 17px;
}
.nav3 {
    position: absolute;
    right: 0px;
    left: 0px;
    top: 228px;
    width: 127px;
    background-image : url(../media/yellowstrip_neu.gif);	 
}
#nav3forum {
	top: 267px;
}
.nav3intro {
    position: absolute;
    right: 0px;
    left: 0px;
    top: 249px;
    width: 127px;
}
#nav3markt {
    top: 224px;
}
#nav3heft {
    top: 231px;
}
#nav3news {
    top: 249px;
}
.abo {
    position: absolute;
    right: 0px;
    left: 0px;
    top: 398px;
    width: 127px;
    height: 70px;
    background-image : url(../media/yellowstrip_neu.gif)
}
#abomarkt {
    top: 406px;
}
#aboheft {
    top: 401px;
}
#abonews {
    top: 419px;
}
#aboengl {
    top: 383px;
}
#aboforum {
    top: 437px;
}
.abo2 {
    position: absolute;
    right: 0px;
    left: 5px;
    top: 13px;
}
.topmenu {
    font-size: 11px;
    COLOR: #003399;
    TEXT-DECORATION: none;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight : bold;
    letter-spacing : -1px;
}
.ontopmenu {
    font-size: 11px;
    COLOR: Black;
    TEXT-DECORATION: none;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight : bold;
    letter-spacing : -1px;
}
.top {
    font-size: 11px;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight : bold;
    letter-spacing: -1px;
}
.newsl {
    font-size: 11px;
    COLOR: #003399;
    TEXT-DECORATION: none;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    line-height : 10px;
    letter-spacing : -1px;
    font-weight : bold;
}
.newsl2 {
    font-size: 11px;
    COLOR: Black;
    TEXT-DECORATION: none;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    line-height : 10px;
}
a.menu {
    font-size: 11px;
    COLOR: #003399;
    TEXT-DECORATION: none;
    font-weight: bold;
    font-family : "Times New Roman", Times, serif;
}
a.menu:hover {
    COLOR: #DA70D6;
    font-size: 11px;
    TEXT-DECORATION: none;
    font-weight: bold;
    font-family : "Times New Roman", Times, serif;
}
.onmenu
 {
    COLOR: #DA70D6;
    font-size: 11px;
    TEXT-DECORATION: none;
    font-weight: bold;
    font-family : "Times New Roman", Times, serif;
}
#menuhome {
    line-height: 14px;
}
#menuhome:hover {
    line-height: 14px;
}
#onmenuhome {
    line-height: 14px;
}
#menumarkt {
    line-height: 19px;
}
#menumarkt:hover {
    line-height: 19px;
}
#onmenumarkt {
    line-height: 19px;
}
a.menu2 {
    font-size: 11px;
    COLOR: Black;
    TEXT-DECORATION: none;
    font-weight: bold;
    line-height: 16px;
    font-family : "Times New Roman", Times, serif;
}
a.menu2:hover {
    COLOR: #DA70D6;
    font-size: 11px;
    TEXT-DECORATION: none;
    font-weight: bold;
    line-height: 16px;
    font-family : "Times New Roman", Times, serif;
}
.onmenu2 {
    COLOR: #DA70D6;
    font-size: 11px;
    TEXT-DECORATION: none;
    font-weight: bold;
    line-height: 16px;
    font-family : "Times New Roman", Times, serif;
}
.go {
	position: absolute; 
    top: 0px
}
.beige {
	position: absolute; 
    top: 102px;
    left: 793px;
}
.inhalt {
	position: absolute;
	top: 163px;
	left: 163px;
	width: 600px;
	font: 16px Arial, Helvetica, sans-serif;
	text-align: justify;
}.FactsAre {
	font-family: "Times New Roman";
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.Facts {
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	font-style: italic;
}
.wichtig-fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000099;
}
